[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 44, 48, 26 ; specular color
FresnelMax = 0.2
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 1
SpecularBase = 1, 50
SpecularSun = 8, 500
SunMultiplier = 1
ClearCoatThickness = 0.3
